<?php 

 session_start();

$conn = mysqli_connect("localhost", "smgrjeoo_try", "smgrjeoo_try", "smgrjeoo_try");

 $connect = new mysqli("localhost", "smgrjeoo_try", "smgrjeoo_try", "smgrjeoo_try");

if (mysqli_connect_errno())
{
   printf("Connect failed: %s", mysqli_connect_error());
   exit();
}

function sitename() {
	$name = "Promptin Daily News";
	return $name; 
}


function sitemail() {
	$name = "support@promptindailynews.org";
	return $name; 
}




function sitenumber() {
	$name = "VIP";
	return $name; 
}


?>






  